{* :Admin:Obsah:Sponzori:Seznam:default *}
{block content}
{*============================== BREADCRUMB ==============================*}
<section class="border-bottom" id="breadcrumb">
    <nav class="p-3 bg-light">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a n:href=":Admin:Dashboard:default"><i class="fas fa-home me-1"></i> Nástěnka</a></li>
            <li class="breadcrumb-item active" n:block="title">Sponzoři</li>
        </ol>
    </nav>
</section>
{*============================== CONTENT ==============================*}
<section class="container-xxl mb-3">
    <h1>Sponzoři</h1>
    <section class="d-flex justify-content-end">
        {control novySponzor}
    </section>
    {*seznam*}
        {snippet list}
        {*====== PAGINATOR ========*}
        {if (!empty($data))}
            {control paginator}
        {/if}
        {*====== TABLE ========*}
        <section>
            <div class="table-responsive">
                <table class="table table-striped table-responsive">
                    <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col">Název</th>
                        <th scope="col"></th>
                    </tr>
                    </thead>
                    <tbody>
                    {if (!empty($data))}
                        {foreach $data as $one}
                            <tr>
                                <td>{$one->id}</td>
                                <td>{$one->nazev}</td>
                                <td>
                                    <div class="d-flex justify-content-end align-items-center gap-3">
                                        {control editSponzor-$one->id}
                                        {control vymazSponzor-$one->id}
                                    </div>
                                </td>
                            </tr>
                        {/foreach}
                    {else}
                        <tr>
                            <td colspan="3" class="text-center">
                                Žádná data k zobrazení
                            </td>
                        </tr>
                    {/if}
                    </tbody>
                </table>
            </div>
        </section>
    {/snippet}
</section>